Subject: RE: SBA Priority during Allocations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 09:02:00 -0700 (PDT)

Reyna,  this is to confirm that the SBA-TI's should be scheduled after primary but before all other nominations.  sjk

 -----Original Message-----
From: 	Cabrera, Reyna  
Sent:	Tuesday, August 21, 2001 8:50 AM
To:	Kirk, Steve; Neville, Sue; Miller, Kent
Cc:	Blair, Lynn; Bodnar, Michael; Buchanan, John; Kowalke, Terry; Medeles, Gerry; Black, Legale ; January, Steven
Subject:	FW: SBA Priority during Allocations

Steve,
Back in June we discussed the issue of the SBAs' priority during an Allocation.  The Business Development group and Contracts are in the process of making the necessary changes so that CMS can distinguish ITs associated with SBA activity from other IT agreements and are second through the meter after Primary during allocations.  For your information, below are the comments from the various people involved in this issue

Please let us know if you have any further concerns regarding this issue.  Thanks for your continued help in this matter.

Reyna Cabrera
X33072

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Tuesday, August 21, 2001 6:47 AM
To:	Blair, Lynn
Cc:	Buchanan, John; Kowalke, Terry; Medeles, Gerry; Cabrera, Reyna; January, Steven
Subject:	RE: SBA Priority during Allocations

I believe Reyna, et al, have held discussions with the Reg Types and received the green light to go forward, but I will confirm. 

Regarding (2.), With the new contract system being developed, the monitoring of contract provisions via the system should be do-able. I am sure both CMS and TMS will be involved in the effort.

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Tuesday, August 21, 2001 6:19 AM
To:	Bodnar, Michael
Cc:	Buchanan, John; Kowalke, Terry; Medeles, Gerry; Cabrera, Reyna; January, Steven
Subject:	RE: SBA Priority during Allocations

	Mike, thanks for the update.  I have a couple of questions/comments:

	1.  Is Legal and Regulatory in the loop on these decisions?

	2.  Anything we can automate, I would like to ensure we have the automation on the enhancement
	     list.  I like the idea of automating the last bullet.  I am not sure if it is in CMS or elsewhere, but
	     I would like to be sure we pursue this automation.
	Thanks. Lynn

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Monday, August 20, 2001 9:04 AM
To:	Blair, Lynn
Cc:	Buchanan, John; Kowalke, Terry; Medeles, Gerry; Cabrera, Reyna
Subject:	FW: SBA Priority during Allocations

Lynn,
Below is a list of issues that were raised at the meeting held w/ Gerry and Reyna (attended by John and I) ......As far as I know, we haven't yet heard back from Sue regarding the issues raised.

....Immediately below is LT's response to adding a "hook" in CMS that would distinguish ITs associated with SBA activity from other IT agreements....

More as it develops! 

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Monday, August 20, 2001 8:41 AM
To:	Cabrera, Reyna; Bodnar, Michael
Subject:	RE: SBA Priority during Allocations

I don't have a problem adding a subtype on the IT's of SBA.  I'm not sure I understand your last bullet. Can you give me more info.

LT

 -----Original Message-----
From: 	Cabrera, Reyna  
Sent:	Tuesday, August 14, 2001 3:32 PM
To:	Neville, Sue; Medeles, Gerry
Cc:	Threet, Kay; Bodnar, Michael; Trevino, Linda
Subject:	SBA Priority during Allocations

Sue, 
During the meeting today with Gerry to discuss the SBA priority during allocations, some of the following issues came up:  (Gerry, correct me if I misunderstood anything)

If we ever call an SBA to bring in gas after the timely cycle, do we still want them to have priority over Alternate and Interruptible? (my opinion is no, they should only have this priority during the timely cycle).
If the SBAs bring in gas at a secondary point, do we still want them to have priority over Alternate and Interruptible?  (my opinion is no, they should only have this priority at Primary Points).
Are we aware that an Alternate shipper who has flowing rights from the previous day might get "squeezed" out of the same entitlement on a day that an SBA shipper is given priority over Alternate?  Might have some mad shippers.
How will SBA volumes be posted on the EBB if there is an allocation: Interruptible???
Because the current methodology for allocation is based on a "point", they don't follow the downstream, will the IT contracts currently being used have to be identified through the contracts department as "SBA IT"?
This is for the future contracts system:  Should we ask that the new contract system to automate all the manual processes of the SBAs such as account balance and carryover days in order for the system to be able to validate this criteria?

Reyna Cabrera
(713) 853-3072